<template>
  <AtomNotice>
    <template #default>Attention aux données des bénéficiaires </template>

    <template #content>
      Si nous vous encourageons à indiquer l'ensemble des documents concernant
      les bénéficiaires sur la plateforme Mon Suivi Social, nous vous demandons
      de ne sauvegarder sur celle-ci que les documents qui sont strictement
      nécessaires pour assurer le suivi des bénéficiaires&nbsp;!
    </template>
  </AtomNotice>
</template>
